@charset "utf-8";

/*===============================================
 *	下層タイトル
===============================================*/
#sub_mainvisual-wrap {background: url("../img/faq/bg-visual.jpg") center no-repeat;margin-bottom: 1em;background-size: cover;}
.second-visualcontents{max-width: 1200px;margin: 0 auto;width: 100%;}
#second-visualcontents::before {content: "";background: url("../img/faq/bg-second_title.png");display: block;background-size: 166px;height: 100px;width: 166px;position: absolute;top: 10%;left: 0;z-index: 0;}
@media only screen and (max-width: 1024px) {
#second-visualcontents h1 {padding-left: 3%;}
}
@media only screen and (max-width: 568px) {
#second-visualcontents::before {background-size: 100px;height: 60px;width: 100px;}
}

/*===============================================
 *	改行
===============================================*/
@media screen and (min-width: 650px){	
.br-se {display:none;}
}
@media screen and (max-width: 650px){	
.br-se {display:none;}
}
@media only screen and (max-width: 320px) {
.br-se {display:block;}
}


















